#top .content .flex_column .widget_child_page_widget li a
{
    background: #0057a8;
    color: #ffd900;
    padding: 10px;
}

#top .content .flex_column .widget_child_page_widget li a:hover,
#top .content .flex_column .widget_child_page_widget li.current_page_item a,
#top .content .flex_column .widget_child_page_widget li.page-item-439 a
{
    color: #0057a8;
    background: #ffd900;
}

.home .avia-video .avia-iframe-wrap,
.home .avia-video
{
    margin: 0;
}

#newsbox-3 span.news-thumb
{
    width: 50px;
    height: 50px;
    padding: 0;
    border: none;
    background: none;
}

#newsbox-3 span.news-thumb img
{
    width: 100%;
    height: 100%;
}

#newsbox-3 span.news-time,
#newsbox-3 strong.news-headline,
#home-blue-grid .iconlist_title_small a
{
    color: #fff;
}

#home-blue-grid .iconlist_title_small a:hover
{
    color: #ffd900;
}

html.responsive body#top div#wrap_all header#header #header_meta nav.sub_menu #avia2-menu>li>a[href^=tel]
{
    font-weight: bold;
}

.main_color .av-special-heading-tag
{
    color: #0057a8;
}

body#top .av-iconlist-small li
{
    padding: 5px 0;
}

#home-blue-grid
{
    max-width: 1090px;
    margin: 0 auto;
    color: #fff;
}

#home-blue-grid h3
{
    color: #fff;
}

#home-blue-grid > div.flex_cell
{
    border-color: #fff;
}

div .main_color strong
{
    color: inherit;
}

.avia-icon-pos-left.inline-float
{
    float: none;
    display: inline-block;
}

.home #fullscreen_slider_0 .av_fullscreen
{
    height: 0;
    min-height: 0;
    padding-bottom: 380px;
}

.home #after_full_slider_0
{
    z-index: 20;
}

.home #after_full_slider_0 .content
{
    padding: 0;
    height: 0;
    min-height: 0;
}

.home-estimate-form
{
    position: absolute;
    top: -255px;
    z-index: 200;
    width: 100%;
}

@media screen and ( max-width: 767px ){
    html.responsive body#top div#wrap_all .home-estimate-form #nf-form-5-cont
    {
	padding: 1px 20px;
    }
    
    html.responsive body#top div#wrap_all .home-estimate-form #nf-form-5-cont
    {
	margin-bottom: 0;
    }
    
    .home #fullscreen_slider_0 .avia-caption-title
    {
	margin-top: 20px;
    }

}

@media screen and ( min-width: 768px ){
    .home .slideshow_caption
    {
	width: 60%;
    }
    
    .nudge-border
    {
        position: relative;
        right: -31px;
    }

    .home-estimate-form
    {
	top: -200px;
    }

    .home #fullscreen_slider_0 .av_fullscreen
    {
	padding-bottom: 450px;
    }
}
